Bug 131238 - Right click on Field at History to Edit, displays previous field data.
Summary: Right click on Field at History to Edit, displays previous field data.
Status: RESOLVED FIXED
Alias: None
Product: juk
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: unspecified Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Scott Wheeler
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-07-23 13:49 UTC by Ygor Lemos
Modified: 2007-06-24 22:58 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ygor Lemos 2006-07-23 13:49:34 UTC
Version:           2.3.2 (using KDE 3.5.3, Debian Package 4:3.5.3-1 (testing/unstable))
Compiler:          Target: i486-linux-gnu
OS:                Linux (i686) release 2.6.15.4

When you go to History, right click on any music field, the Edit XXXX is referencing the previous field.

Steps to reproduce:

* Enter music history.
* Right click on a Field (for example, Titla).
* Instead of displaying "Edit Title", it displays "Edit Time" which is the previous field. It happens for all fields.
Comment 1 Philip Rodrigues 2006-07-24 23:21:35 UTC
Confirmed on r565906
Comment 2 Michael Pyne 2007-06-24 22:58:40 UTC
Fixed as of revision 679763.